@font-face {
  font-family:"qlwapp-whatsapp";
  src:url(data:application/x-font-woff;charset=utf-8;base64,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) format("woff");
  font-weight:normal;
  font-style:normal
}
.qlwapp-whatsapp-icon {
  font-family:"qlwapp-whatsapp" !important;
  speak:none;
  font-style:normal;
  font-weight:normal;
  font-variant:normal;
  text-transform:none;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale
}
.qlwapp-whatsapp-icon:before {
  content:""
}
#qlwapp {
  pointer-events:none;
  box-sizing:border-box;
  font-size:var(--qlwapp-scheme-font-size)
}
@media(min-width: 430px) {
  #qlwapp {
    width:430px
  }
}
#qlwapp[data-visibility=readonly].qlwapp-timeout,
#qlwapp [data-visibility=readonly].qlwapp-timeout {
  pointer-events:none;
  opacity:.5
}
#qlwapp[data-visibility=hidden].qlwapp-timeout,
#qlwapp [data-visibility=hidden].qlwapp-timeout {
  display:none !important
}
#qlwapp * {
  box-sizing:border-box
}
#qlwapp.qlwapp-js-ready {
  display:block
}
#qlwapp.qlwapp-hide,
#qlwapp .qlwapp-account.qlwapp-hide {
  display:none
}
#qlwapp.mobile .qlwapp-account.qlwapp-desktop,
#qlwapp.mobile.qlwapp-desktop {
  display:none
}
#qlwapp.desktop .qlwapp-account.qlwapp-mobile,
#qlwapp.desktop.qlwapp-mobile {
  display:none
}
#qlwapp .qlwapp-disabled,
#qlwapp.qlwapp-disabled {
  display:none;
  visibility:hidden
}
#qlwapp.qlwapp-middle-left,
#qlwapp.qlwapp-bottom-left,
#qlwapp.qlwapp-middle-right,
#qlwapp.qlwapp-bottom-right {
  position:fixed;
  z-index:9999999
}
#qlwapp.qlwapp-middle-left,
#qlwapp.qlwapp-bottom-left {
  right:auto;
  left:0
}
#qlwapp.qlwapp-middle-left .qlwapp-toggle .qlwapp-days,
#qlwapp.qlwapp-middle-left .qlwapp-toggle .qlwapp-time,
#qlwapp.qlwapp-bottom-left .qlwapp-toggle .qlwapp-days,
#qlwapp.qlwapp-bottom-left .qlwapp-toggle .qlwapp-time {
  left:0;
  right:auto
}
#qlwapp.qlwapp-middle-left.qlwapp-bubble .qlwapp-developer,
#qlwapp.qlwapp-middle-left.qlwapp-bubble .qlwapp-toggle,
#qlwapp.qlwapp-middle-left.qlwapp-button .qlwapp-developer,
#qlwapp.qlwapp-middle-left.qlwapp-button .qlwapp-toggle,
#qlwapp.qlwapp-bottom-left.qlwapp-bubble .qlwapp-developer,
#qlwapp.qlwapp-bottom-left.qlwapp-bubble .qlwapp-toggle,
#qlwapp.qlwapp-bottom-left.qlwapp-button .qlwapp-developer,
#qlwapp.qlwapp-bottom-left.qlwapp-button .qlwapp-toggle {
  margin-left:20px
}
#qlwapp.qlwapp-middle-left.qlwapp-bubble .qlwapp-toggle .qlwapp-text,
#qlwapp.qlwapp-bottom-left.qlwapp-bubble .qlwapp-toggle .qlwapp-text {
  right:auto;
  left:60px
}
#qlwapp.qlwapp-middle-left .qlwapp-box:before,
#qlwapp.qlwapp-bottom-left .qlwapp-box:before {
  right:auto;
  left:20px
}
#qlwapp.qlwapp-middle-right,
#qlwapp.qlwapp-bottom-right {
  left:auto;
  right:0
}
#qlwapp.qlwapp-middle-right .qlwapp-toggle .qlwapp-days,
#qlwapp.qlwapp-middle-right .qlwapp-toggle .qlwapp-time,
#qlwapp.qlwapp-bottom-right .qlwapp-toggle .qlwapp-days,
#qlwapp.qlwapp-bottom-right .qlwapp-toggle .qlwapp-time {
  left:auto;
  right:0
}
#qlwapp.qlwapp-middle-right.qlwapp-bubble .qlwapp-developer,
#qlwapp.qlwapp-middle-right.qlwapp-bubble .qlwapp-toggle,
#qlwapp.qlwapp-middle-right.qlwapp-button .qlwapp-developer,
#qlwapp.qlwapp-middle-right.qlwapp-button .qlwapp-toggle,
#qlwapp.qlwapp-bottom-right.qlwapp-bubble .qlwapp-developer,
#qlwapp.qlwapp-bottom-right.qlwapp-bubble .qlwapp-toggle,
#qlwapp.qlwapp-bottom-right.qlwapp-button .qlwapp-developer,
#qlwapp.qlwapp-bottom-right.qlwapp-button .qlwapp-toggle {
  margin-right:20px
}
#qlwapp.qlwapp-middle-left,
#qlwapp.qlwapp-middle-right {
  top:40%;
  bottom:auto
}
#qlwapp.qlwapp-middle-left .qlwapp-developer,
#qlwapp.qlwapp-middle-right .qlwapp-developer {
  padding:0 24px
}
#qlwapp.qlwapp-middle-left.qlwapp-button .qlwapp-developer,
#qlwapp.qlwapp-middle-left.qlwapp-button .qlwapp-toggle {
  margin-left:-48px;
  padding-left:60px
}
#qlwapp.qlwapp-middle-right.qlwapp-button .qlwapp-developer,
#qlwapp.qlwapp-middle-right.qlwapp-button .qlwapp-toggle {
  margin-right:-48px;
  padding-right:60px
}
#qlwapp.qlwapp-bottom-left,
#qlwapp.qlwapp-bottom-right {
  top:auto;
  bottom:0
}
#qlwapp.qlwapp-rounded.qlwapp-bubble .qlwapp-toggle {
  border-radius:50%
}
#qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle {
  border-radius:50px
}
@media(min-width: 430px) {
  #qlwapp.qlwapp-rounded .qlwapp-box {
    border-radius:8px
  }
}
#qlwapp.qlwapp-rounded .qlwapp-box .qlwapp-user,
#qlwapp.qlwapp-rounded .qlwapp-box .qlwapp-message {
  border-radius:4px
}
#qlwapp p:last-child {
  margin:0
}
#qlwapp time {
  opacity:.8;
  font-style:italic;
  font-size:10px
}
#qlwapp .qlwapp-no-contacts {
  display:flex;
  height:134px;
  justify-content:center;
  align-items:center
}
#qlwapp .qlwapp-container {
  display:flex;
  flex-direction:column
}
#qlwapp .qlwapp-clearfix:before,
#qlwapp .qlwapp-clearfix:after {
  content:"";
  display:block;
  clear:both
}
#qlwapp .qlwapp-previous,
#qlwapp .qlwapp-close {
  font-family:"Source Serif Pro";
  display:block;
  opacity:.8;
  font-style:unset;
  font-size:24px;
  font-weight:bold;
  width:24px;
  height:24px;
  cursor:pointer;
  text-align:center;
  line-height:24px;
  z-index:1
}
#qlwapp .qlwapp-previous {
  width:16px;
  height:36px;
  cursor:pointer;
  text-align:center;
  line-height:36px;
  margin-right:auto
}
#qlwapp .qlwapp-developer {
  font-size:8px;
  top:-20px;
  position:relative
}
#qlwapp .qlwapp-developer,
#qlwapp .qlwapp-toggle {
  display:inline-flex;
  align-items:center;
  justify-content:center;
  margin-left:auto;
  margin-right:auto
}
#qlwapp .qlwapp-toggle {
  pointer-events:all;
  cursor:pointer;
  box-shadow:0 1px 6px 0 rgba(0,0,0,.06),0 2px 32px 0 rgba(0,0,0,.16);
  margin-top:24px;
  margin-bottom:24px;
  position:relative;
  text-decoration:none
}
#qlwapp .qlwapp-toggle,
#qlwapp .qlwapp-toggle:active,
#qlwapp .qlwapp-toggle:focus,
#qlwapp .qlwapp-toggle:hover {
  outline:none;
  text-decoration:none
}
#qlwapp .qlwapp-toggle .qlwapp-days,
#qlwapp .qlwapp-toggle .qlwapp-time {
  position:absolute;
  bottom:-2em;
  color:initial;
  font-size:10px;
  display:inline-block;
  top:auto;
  width:120px
}
#qlwapp .qlwapp-days>span {
  display:none
}
#qlwapp .qlwapp-days>span.qlwapp-available-day {
  display:inline-block !important
}
#qlwapp .qlwapp-avatar .qlwapp-avatar-container {
  overflow:hidden;
  border-radius:50%;
  width:inherit;
  height:inherit;
  box-shadow:0 0 0 2px #eee
}
#qlwapp .qlwapp-avatar .qlwapp-avatar-container img {
  width:100%;
  height:auto
}
#qlwapp.qlwapp-bubble .qlwapp-toggle {
  width:var(--qlwapp-scheme-icon-size, 60px);
  height:var(--qlwapp-scheme-icon-size, 60px)
}
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-icon,
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-close {
  position:absolute;
  display:block;
  pointer-events:none;
  font-size:var(--qlwapp-scheme-icon-font-size, 24px)
}
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-text {
  position:absolute;
  right:var(--qlwapp-scheme-icon-size, 60px);
  height:var(--qlwapp-scheme-icon-size, 60px);
  margin:0 24px;
  display:flex;
  align-items:center;
  justify-content:flex-end;
  font-weight:bold;
  white-space:pre
}
#qlwapp.qlwapp-button .qlwapp-toggle {
  height:40px;
  white-space:nowrap;
  padding:12px 24px
}
#qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-icon {
  margin:0 12px 0 0
}
#qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-close {
  display:none
}
#qlwapp .qlwapp-box {
  pointer-events:all;
  padding-bottom:56px;
  position:fixed;
  top:auto;
  bottom:0;
  left:0;
  right:0;
  z-index:99999;
  box-shadow:0px 5px 40px 5px rgba(0,0,0,.5)
}
@media(min-width: 430px) {
  #qlwapp .qlwapp-box {
    position:relative;
    top:auto;
    bottom:auto;
    left:auto;
    right:auto;
    box-shadow:0 8px 25px -5px rgba(45,62,79,.15);
    margin-top:24px;
    margin-left:24px;
    margin-right:24px;
    margin-bottom:12px
  }
  #qlwapp .qlwapp-box:before {
    content:"";
    position:absolute;
    bottom:-6px;
    right:24px;
    width:13px;
    height:13px;
    transform:rotate(45deg)
  }
  #qlwapp .qlwapp-box .qlwapp-header {
    border-top-left-radius:inherit;
    border-top-right-radius:inherit
  }
  #qlwapp .qlwapp-box .qlwapp-footer,
  #qlwapp .qlwapp-box .qlwapp-response {
    border-bottom-left-radius:inherit;
    border-bottom-right-radius:inherit
  }
}
#qlwapp .qlwapp-box .qlwapp-header {
  position:relative;
  overflow:hidden
}
#qlwapp .qlwapp-box .qlwapp-header:before {
  content:"";
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:linear-gradient(315deg, transparent 0%, rgba(0, 0, 0, 0.05) 100%)
}
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-close {
  position:absolute;
  top:12px;
  right:12px
}
@media(min-width: 430px) {
  #qlwapp .qlwapp-box .qlwapp-header .qlwapp-close {
    position:absolute;
    top:7px;
    right:7px;
    font-size:18px
  }
}
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-description {
  position:relative;
  display:flex;
  align-items:center
}
#qlwapp .qlwapp-box .qlwapp-description,
#qlwapp .qlwapp-box .qlwapp-contact {
  padding:12px 36px;
  height:100%
}
#qlwapp .qlwapp-box .qlwapp-description p,
#qlwapp .qlwapp-box .qlwapp-description h3 {
  color:inherit;
  font-family:inherit;
  margin:0
}
#qlwapp .qlwapp-box .qlwapp-description h3 {
  margin:0 0 .25em 0
}
#qlwapp .qlwapp-box .qlwapp-contact {
  display:flex;
  justify-content:flex-end;
  align-items:center
}
#qlwapp .qlwapp-box .qlwapp-contact .qlwapp-previous {
  position:relative;
  left:-16px
}
#qlwapp .qlwapp-box .qlwapp-contact .qlwapp-previous>i {
  line-height:36px
}
#qlwapp .qlwapp-box .qlwapp-contact .qlwapp-avatar {
  width:42px;
  height:42px
}
#qlwapp .qlwapp-box .qlwapp-contact .qlwapp-label,
#qlwapp .qlwapp-box .qlwapp-contact .qlwapp-name {
  color:inherit
}
#qlwapp .qlwapp-box .qlwapp-account {
  color:inherit;
  padding:16px 36px;
  display:flex;
  align-items:center;
  overflow:hidden;
  position:relative;
  cursor:pointer;
  width:100%;
  text-decoration:none
}
#qlwapp .qlwapp-box .qlwapp-account:only-of-type {
  padding-top:36px;
  padding-bottom:36px
}
#qlwapp .qlwapp-box .qlwapp-info {
  padding:0 16px
}
#qlwapp .qlwapp-box .qlwapp-avatar {
  position:relative;
  width:62px;
  height:62px
}
#qlwapp .qlwapp-box .qlwapp-avatar:after {
  content:"";
  display:block;
  width:15px;
  height:15px;
  position:absolute;
  top:3px;
  right:-2px;
  background-image:url(data:image/png;base64,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);
  background-color:rgba(0,0,0,0);
  background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
  z-index:4
}
#qlwapp .qlwapp-box .qlwapp-days,
#qlwapp .qlwapp-box .qlwapp-time,
#qlwapp .qlwapp-box .qlwapp-label,
#qlwapp .qlwapp-box .qlwapp-hidden,
#qlwapp .qlwapp-box .qlwapp-offline-text {
  font-size:12px;
  line-height:1.5em;
  opacity:.6;
  display:block
}
#qlwapp .qlwapp-box .qlwapp-days,
#qlwapp .qlwapp-box .qlwapp-time {
  font-size:11px;
  font-style:italic
}
#qlwapp .qlwapp-box .qlwapp-name {
  display:block;
  font-weight:bold;
  line-height:1.5em
}
#qlwapp .qlwapp-box .qlwapp-body {
  overflow-x:hidden;
  overflow-y:auto
}
#qlwapp .qlwapp-box .qlwapp-body .qlwapp-carousel {
  max-height:470px;
  min-height:134px
}
#qlwapp .qlwapp-box .qlwapp-chat {
  padding:36px 0;
  display:flex;
  flex-direction:column;
  overflow:hidden;
  justify-content:center;
  align-items:center;
  height:100%
}
#qlwapp .qlwapp-box .qlwapp-user,
#qlwapp .qlwapp-box .qlwapp-message {
  padding:16px 24px;
  position:relative;
  word-wrap:break-word;
  width:calc(100% - 72px)
}
#qlwapp .qlwapp-box .qlwapp-user:before,
#qlwapp .qlwapp-box .qlwapp-message:before {
  content:"";
  position:absolute;
  top:-6px;
  right:24px;
  width:13px;
  height:13px;
  transform:rotate(45deg)
}
#qlwapp .qlwapp-box .qlwapp-message {
  word-break:break-all
}
#qlwapp .qlwapp-box .qlwapp-user {
  width:auto;
  max-width:75%;
  align-self:flex-start;
  justify-self:flex-end;
  margin-top:0
}
#qlwapp .qlwapp-box .qlwapp-user:before {
  top:auto;
  bottom:-6px;
  left:24px
}
#qlwapp .qlwapp-box .qlwapp-padding {
  padding-bottom:56px
}
#qlwapp .qlwapp-box .qlwapp-footer,
#qlwapp .qlwapp-box .qlwapp-response {
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:auto;
  width:100%
}
#qlwapp .qlwapp-box .qlwapp-footer,
#qlwapp .qlwapp-box .qlwapp-footer pre,
#qlwapp .qlwapp-box .qlwapp-footer textarea,
#qlwapp .qlwapp-box .qlwapp-response,
#qlwapp .qlwapp-box .qlwapp-response pre,
#qlwapp .qlwapp-box .qlwapp-response textarea {
  max-height:160px
}
#qlwapp .qlwapp-box .qlwapp-footer pre,
#qlwapp .qlwapp-box .qlwapp-footer textarea,
#qlwapp .qlwapp-box .qlwapp-response pre,
#qlwapp .qlwapp-box .qlwapp-response textarea {
  color:inherit;
  background-color:inherit
}
#qlwapp .qlwapp-box .qlwapp-footer:before,
#qlwapp .qlwapp-box .qlwapp-response:before {
  pointer-events:none;
  position:absolute;
  content:"";
  height:59px;
  top:0;
  background:linear-gradient(315deg, transparent 0%, rgba(0, 0, 0, 0.025) 100%);
  left:0;
  right:0
}
#qlwapp .qlwapp-box .qlwapp-footer {
  min-height:56px;
  display:flex;
  align-items:center;
  text-align:center;
  font-size:12px;
  padding:12px 36px
}
#qlwapp .qlwapp-box .qlwapp-footer p {
  padding:0;
  font-size:inherit
}
#qlwapp .qlwapp-box .qlwapp-footer p:last-child {
  margin-bottom:0
}
#qlwapp .qlwapp-box .qlwapp-response,
#qlwapp .qlwapp-box .qlwapp-response pre,
#qlwapp .qlwapp-box .qlwapp-response textarea,
#qlwapp .qlwapp-box .qlwapp-response .qlwapp-buttons {
  min-height:56px
}
#qlwapp .qlwapp-box .qlwapp-response pre,
#qlwapp .qlwapp-box .qlwapp-response textarea {
  width:100%;
  height:100%;
  resize:none;
  border:none;
  padding:18px 88px 18px 36px;
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size:1em !important;
  font-weight:normal;
  line-height:20px;
  white-space:pre-wrap;
  word-wrap:break-word;
  border-radius:inherit;
  margin:0
}
#qlwapp .qlwapp-box .qlwapp-response pre {
  visibility:hidden
}
#qlwapp .qlwapp-box .qlwapp-response textarea {
  position:absolute;
  bottom:0;
  left:0
}
#qlwapp .qlwapp-box .qlwapp-response textarea:focus {
  outline:none
}
#qlwapp .qlwapp-box .qlwapp-response .qlwapp-buttons {
  position:absolute;
  top:0;
  right:21px;
  display:flex;
  align-items:center
}
#qlwapp .qlwapp-box .qlwapp-response .qlwapp-buttons.active>i {
  display:none
}
#qlwapp .qlwapp-box .qlwapp-response .qlwapp-buttons.active>i.qlwf-emoji {
  display:block
}
#qlwapp .qlwapp-box .qlwapp-response .qlwapp-buttons>i {
  opacity:.4
}
#qlwapp .qlwapp-box .qlwapp-response .qlwapp-buttons>i,
#qlwapp .qlwapp-box .qlwapp-response .qlwapp-buttons>a {
  cursor:pointer;
  margin:0 0 0 10px;
  display:inherit;
  font-size:18px;
  line-height:24px;
  text-decoration:none
}
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-text {
  color:#303030
}
#qlwapp .qlwapp-box,
#qlwapp .qlwapp-box:before {
  background-color:#fff
}
#qlwapp .qlwapp-box .qlwapp-account {
  background-color:#fff
}
#qlwapp .qlwapp-box .qlwapp-account:not(:first-child) {
  border-top:1px solid #f5f5f5
}
#qlwapp .qlwapp-box .qlwapp-avatar .qlwapp-avatar-container {
  background-color:#eee
}
#qlwapp .qlwapp-box .qlwapp-message,
#qlwapp .qlwapp-box .qlwapp-message:before {
  background-color:#eee
}
#qlwapp .qlwapp-box .qlwapp-footer,
#qlwapp .qlwapp-box .qlwapp-response {
  color:#303030;
  background-color:#fff;
  border-top:1px solid #e6e6e6
}
#qlwapp .qlwapp-toggle,
#qlwapp .qlwapp-box .qlwapp-header,
#qlwapp .qlwapp-box .qlwapp-user,
#qlwapp .qlwapp-box .qlwapp-user:before {
  background-color:var(--qlwapp-scheme-brand, #25d366)
}
#qlwapp .qlwapp-previous,
#qlwapp .qlwapp-close,
#qlwapp .qlwapp-toggle,
#qlwapp .qlwapp-box .qlwapp-header,
#qlwapp .qlwapp-box .qlwapp-contact,
#qlwapp .qlwapp-box .qlwapp-user {
  color:var(--qlwapp-scheme-text, #ffffff)
}
#qlwapp .qlwapp-info .qlwapp-label {
  color:var(--qlwapp-scheme-contact-role-color, inherit)
}
#qlwapp .qlwapp-info .qlwapp-name {
  color:var(--qlwapp-scheme-contact-name-color, inherit)
}
#qlwapp .qlwapp-info .qlwapp-time {
  color:var(--qlwapp-scheme-contact-availability-color, inherit)
}
#qlwapp {
  animation-duration:1.5s;
  animation-timing-function:ease-in;
  animation-name:var(--qlwapp-button-animation-name, "none");
  animation-delay:var(--qlwapp-button-animation-delay, 0);
  animation-iteration-count:1;
  transform-origin:center;
  display:none
}
@keyframes flash {
  from,
  50%,
  to {
    opacity:1
  }
  25%,
  75% {
    opacity:0
  }
}
@keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    animation-timing-function:cubic-bezier(0.215, 0.61, 0.355, 1);
    transform:translate3d(0, 0, 0)
  }
  40%,
  43% {
    animation-timing-function:cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform:translate3d(0, -30px, 0)
  }
  70% {
    animation-timing-function:cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transform:translate3d(0, -15px, 0)
  }
  90% {
    transform:translate3d(0, -4px, 0)
  }
}
@keyframes pulse {
  from {
    transform:scale3d(1, 1, 1)
  }
  50% {
    transform:scale3d(1.05, 1.05, 1.05)
  }
  to {
    transform:scale3d(1, 1, 1)
  }
}
@keyframes shakeX {
  from,
  to {
    transform:translate3d(0, 0, 0)
  }
  10%,
  30%,
  50%,
  70%,
  90% {
    transform:translate3d(-10px, 0, 0)
  }
  20%,
  40%,
  60%,
  80% {
    transform:translate3d(10px, 0, 0)
  }
}
@keyframes shakeY {
  from,
  to {
    transform:translate3d(0, 0, 0)
  }
  10%,
  30%,
  50%,
  70%,
  90% {
    transform:translate3d(0, -10px, 0)
  }
  20%,
  40%,
  60%,
  80% {
    transform:translate3d(0, 10px, 0)
  }
}
#qlwapp.qlwapp-show .qlwapp-box {
  visibility:visible;
  opacity:1;
  transform:translateY(0) scale(1);
  display:block
}
#qlwapp.qlwapp-transition .qlwapp-box {
  visibility:visible;
  display:block
}
#qlwapp.qlwapp-bubble.qlwapp-show .qlwapp-toggle .qlwapp-icon {
  transform:scale(0, 0);
  opacity:0
}
#qlwapp.qlwapp-bubble.qlwapp-show .qlwapp-toggle .qlwapp-close {
  transform:scale(1, 1);
  opacity:1
}
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-close {
  transform:scale(0, 0);
  opacity:0
}
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-icon {
  transform:scale(1, 1);
  opacity:1
}
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-icon,
#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-close {
  transition:transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1),opacity 300ms ease-in
}
#qlwapp .qlwapp-box {
  display:none;
  opacity:0;
  visibility:hidden;
  transform:translateY(50px);
  transition:transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1),opacity 300ms ease-in
}
@media(min-width: 430px) {
  #qlwapp .qlwapp-box {
    transform:translateY(50px) scale(0.9)
  }
}
#qlwapp .qlwapp-box .qlwapp-carousel {
  display:flex;
  width:200%;
  height:100%
}
#qlwapp .qlwapp-box .qlwapp-carousel .qlwapp-slide {
  width:50%;
  transition:max-height 500ms cubic-bezier(0.215, 0.61, 0.355, 1) 1000ms,transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1) 500ms,opacity 500ms ease-in 500ms
}
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-slide {
  max-height:300px
}
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-name,
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-label,
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-avatar {
  opacity:0;
  transition:transform cubic-bezier(0.215, 0.61, 0.355, 1) .3s,opacity ease-in .3s
}
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-name,
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-label {
  transform:translateX(56px)
}
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-avatar {
  transform:scale(0.5)
}
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-name {
  transition-delay:800ms
}
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-label {
  transition-delay:850ms
}
#qlwapp .qlwapp-box .qlwapp-header .qlwapp-avatar {
  transition-delay:900ms
}
#qlwapp .qlwapp-box .qlwapp-footer,
#qlwapp .qlwapp-box .qlwapp-response,
#qlwapp .qlwapp-box .qlwapp-previous,
#qlwapp .qlwapp-box .qlwapp-message,
#qlwapp .qlwapp-box .qlwapp-user {
  transition:transform cubic-bezier(0.215, 0.61, 0.355, 1) 600ms,opacity ease-in 200ms
}
#qlwapp .qlwapp-box .qlwapp-response,
#qlwapp .qlwapp-box .qlwapp-previous,
#qlwapp .qlwapp-box .qlwapp-user {
  opacity:0
}
#qlwapp .qlwapp-box .qlwapp-response {
  pointer-events:none
}
#qlwapp .qlwapp-box .qlwapp-previous {
  transform:translateX(56px)
}
#qlwapp .qlwapp-box .qlwapp-user {
  transform:translateY(56px)
}
#qlwapp .qlwapp-box .qlwapp-close {
  transition:opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1)
}
#qlwapp .qlwapp-box .qlwapp-description {
  transition:transform 600ms cubic-bezier(0.215, 0.61, 0.355, 1),opacity 900ms cubic-bezier(0.215, 0.61, 0.355, 1)
}
#qlwapp .qlwapp-box .qlwapp-account {
  transition:transform 600ms cubic-bezier(0.215, 0.61, 0.355, 1),opacity 150ms ease-in
}
#qlwapp .qlwapp-box .qlwapp-previous {
  transition-delay:800ms
}
#qlwapp .qlwapp-box .qlwapp-message {
  transition-delay:900ms
}
#qlwapp .qlwapp-box .qlwapp-close,
#qlwapp .qlwapp-box .qlwapp-description {
  transition-delay:900ms
}
#qlwapp .qlwapp-box .qlwapp-user {
  transition-delay:200ms
}
#qlwapp .qlwapp-box .qlwapp-account:nth-of-type(6) {
  transition-delay:600ms
}
#qlwapp .qlwapp-box .qlwapp-account:nth-of-type(5) {
  transition-delay:500ms
}
#qlwapp .qlwapp-box .qlwapp-account:nth-of-type(4) {
  transition-delay:400ms
}
#qlwapp .qlwapp-box .qlwapp-account:nth-of-type(3) {
  transition-delay:300ms
}
#qlwapp .qlwapp-box .qlwapp-account:nth-of-type(2) {
  transition-delay:200ms
}
#qlwapp .qlwapp-box .qlwapp-account:nth-of-type(1) {
  transition-delay:100ms
}
#qlwapp .qlwapp-box .qlwapp-slide .qlwapp-message {
  opacity:0;
  transform:translateY(-56px)
}
#qlwapp .qlwapp-box .qlwapp-slide .qlwapp-box .qlwapp-account:hover {
  background-color:#fafafa
}
#qlwapp .qlwapp-box.response .qlwapp-carousel .qlwapp-slide {
  transform:translateX(-100%)
}
#qlwapp .qlwapp-box.response .qlwapp-body .qlwapp-carousel {
  overflow:hidden;
  min-height:122px
}
#qlwapp .qlwapp-box.response .qlwapp-close {
  transition-delay:0ms
}
#qlwapp .qlwapp-box.response .qlwapp-close,
#qlwapp .qlwapp-box.response .qlwapp-footer,
#qlwapp .qlwapp-box.response .qlwapp-description,
#qlwapp .qlwapp-box.response .qlwapp-account {
  opacity:0
}
#qlwapp .qlwapp-box.response .qlwapp-account {
  transform:translateY(-33.333%);
  border-top-color:rgba(0,0,0,0) !important
}
#qlwapp .qlwapp-box.response .qlwapp-user {
  display:block
}
#qlwapp .qlwapp-box.response .qlwapp-message,
#qlwapp .qlwapp-box.response .qlwapp-previous,
#qlwapp .qlwapp-box.response .qlwapp-response {
  opacity:1
}
#qlwapp .qlwapp-box.response .qlwapp-response {
  pointer-events:all
}
#qlwapp .qlwapp-box.response .qlwapp-message,
#qlwapp .qlwapp-box.response .qlwapp-previous {
  transform:translate(0)
}
#qlwapp .qlwapp-box.response .qlwapp-header .qlwapp-slide {
  max-height:84px
}
#qlwapp .qlwapp-box.response .qlwapp-header .qlwapp-name,
#qlwapp .qlwapp-box.response .qlwapp-header .qlwapp-avatar {
  opacity:1
}
#qlwapp .qlwapp-box.response .qlwapp-header .qlwapp-label {
  opacity:.5
}
#qlwapp .qlwapp-box.response .qlwapp-header .qlwapp-name,
#qlwapp .qlwapp-box.response .qlwapp-header .qlwapp-label {
  transform:translateX(0)
}
#qlwapp .qlwapp-box.response .qlwapp-header .qlwapp-avatar {
  transform:scale(1)
}
#qlwapp .qlwapp-box.response.opening .qlwapp-footer,
#qlwapp .qlwapp-box.response.opening .qlwapp-response,
#qlwapp .qlwapp-box.response.opening .qlwapp-close,
#qlwapp .qlwapp-box.response.opening .qlwapp-previous,
#qlwapp .qlwapp-box.response.opening .qlwapp-description,
#qlwapp .qlwapp-box.response.opening .qlwapp-header .qlwapp-name,
#qlwapp .qlwapp-box.response.opening .qlwapp-header .qlwapp-label {
  visibility:visible
}
#qlwapp .qlwapp-box.texting .qlwapp-body {
  overflow-y:auto
}
#qlwapp .qlwapp-box.texting .qlwapp-user {
  opacity:1;
  transform:translate(0)
}
#qlwapp .qlwapp-box.closing .qlwapp-message {
  transition:all .4s;
  transform:translateY(100%);
  opacity:0
}
#qlwapp .qlwapp-box.closing .qlwapp-previous {
  transition-delay:0ms;
  transform:translateX(-24px);
  opacity:0;
  transition:transform cubic-bezier(0.215, 0.61, 0.355, 1) 300ms,opacity ease-out 200ms
}
#qlwapp .qlwapp-box.closing .qlwapp-description {
  opacity:0
}
body.rtl #qlwapp.qlwapp-button .qlwapp-toggle .qlwapp-icon {
  margin:0 0 0 12px
}
body.rtl #qlwapp .qlwapp-box .qlwapp-response .qlwapp-buttons {
  right:auto;
  left:21px;
  flex-direction:row-reverse
}
body.rtl #qlwapp .qlwapp-box .qlwapp-response .qlwapp-buttons>a {
  transform:rotate(180deg)
}
body.rtl #qlwapp .qlwapp-box .qlwapp-response pre,
body.rtl #qlwapp .qlwapp-box .qlwapp-response textarea {
  padding:18px 36px 18px 88px
}
body.rtl #qlwapp .qlwapp-box.response .qlwapp-carousel .qlwapp-slide {
  transform:translateX(100%)
}
body.rtl #qlwapp .qlwapp-box .qlwapp-contact {
  flex-direction:row-reverse
}
.product #qlwapp {
  display:inline-block !important;
  width:auto !important
}
.product #qlwapp.qlwapp-button .qlwapp-toggle {
  margin:0
}
